<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners
        android:topLeftRadius="10dp"
        android:topRightRadius="10dp" />
    <!--    <solid android:color="#FF4081" />-->
    <gradient
        android:angle="90"
        android:endColor="#e74c3c"
        android:startColor="#e77e22"
        android:type="linear" />
</shape>